body {
    font-family: 'Nunito', Arial, sans-serif;
}

html {
    scrollbar-color: #79C10F #111827;
}

.content-container, .footer-container {
    margin-left: 250px !important;
    margin-right: 250px !important;
}

.dsgvo-container {
    background-color: rgb(17 24 39 / var(--tw-bg-opacity, 1));
    color: rgb(209 213 219 / var(--tw-text-opacity, 1));
}

nav a:hover, nav button:hover {
    background-color: rgb(55 65 81 / var(--tw-bg-opacity, 1));
    color: rgb(209 213 219 / var(--tw-text-opacity, 1)) !important;
}

footer {
    margin-top: 50px;
}

#logo-img {
    transition: transform 0.3s ease-in-out;
}

#logo-img:hover {
    transform: scale(1.2);
}

.dsgvo-container h3 {
    text-decoration: underline;
    font-weight: bold;
    font-size: 30px;
}

.dsgvo-container h4 {
    font-weight: bold;
    font-size: 25px;
}

.dsgvo-container p {
    font-size: 20px;
}

.dsgvo-container ul li {
    list-style: circle;
    margin-left: 40px;
}

.playercount-textcolor {
    color: #79C10F !important;
}